<?php
error_reporting(0); //7dec25
if (substr_count($_SERVER['HTTP_ACCEPT_ENCODING'], 'gzip')) ob_start("ob_gzhandler"); else ob_start();
session_start();
session_cache_limiter('private');
$cache_limiter 	= session_cache_limiter();
session_cache_expire(60);
$cache_expire 	= session_cache_expire(); 
date_default_timezone_set('Asia/Manila'); 
$CURRENT_DATE 	= date('Y-m-d H:i:s');
include_once('../config/minho.php');
include_once('../config/autoloadClass.php');
$autoload	=	new autoloadClass();
$mecon		=	new condbClass();
$mid = isset($_POST['id']) ? trim(strip_tags($_POST['id'])) : "";
$mecon->query("SELECT FirstName, LastName, UserType, Username FROM user WHERE Status = :status AND Id = :uid ORDER BY Id DESC ");
$mecon->bind(':status', 'active');
$mecon->bind(':uid', $mid); 
$main = $mecon->resultset();
  
$arr1['first_name']		= $main[0]['FirstName'];
$arr1['last_name']	= $main[0]['LastName'];
$arr1['user_type']	= $main[0]['UserType'];
$arr1['username']	= $main[0]['Username'];

$arr3['data'] = $arr1;
echo json_encode($arr3); 
exit();
ob_end_flush();
